package com.heyu.api.data.service.vv;
/**
* <p>
* 结算证明 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-26
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvSettlementProveDetailEntity;
public interface VvSettlementProveDetailService extends IService<VvSettlementProveDetailEntity> {



	VvSettlementProveDetailEntity selectVvSettlementProveDetailById(Long id);


	Long insertVvSettlementProveDetail(VvSettlementProveDetailEntity vvSettlementProveDetail);


	Long insertOrUpdateVvSettlementProveDetail(VvSettlementProveDetailEntity vvSettlementProveDetail);


	int updateVvSettlementProveDetailById(VvSettlementProveDetailEntity vvSettlementProveDetail);


	int updateCoverVvSettlementProveDetailById(VvSettlementProveDetailEntity vvSettlementProveDetail);


	int deleteVvSettlementProveDetailById(Long id);


}